# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jean Cayron <jean.cayron@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_showdashboard\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-05-05 11:25+0200\n"
"PO-Revision-Date: 2008-12-15 22:07+0100\n"
"Last-Translator: Jean Cayron <jean.cayron@gmail.com>\n"
"Language-Team: Walloon <linux@walon.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: showdashboard.cpp:56
msgid "Show the Plasma Dashboard"
msgstr "Mostrer l' tåvlea d' boird di Plasma"
